Zufallswahl
Am Beliebtesten
Das Neueste
Letzte Briefe
Labas Ema, čia tau rašo Ema. Dabar yra 2012-12-06. Man yra trylika metu ir rašau tau šį laišką, nes noriu pažiūrėti, ar ištesėjau savo pažadą, ar nepamiršau svajonės. Jai nepameni...

Kompletten Brief lesen

오늘도 건강한 음식으로 걱정을 덜게 해주신 부모님께 감사합니다. 한미FTA로 가장 걱정인 것은, 늦게서야 알게된 부모님이 농사지으신 음식의...

Kompletten Brief lesen

Dear future me, I want to make varsity tennis next year, as well as continue playing baseball. I hope I get straight A's as a freshman and am able to continue that throughout high school. I also...

Kompletten Brief lesen

Labas, Simai, Čia Tau rašo Lina iš praeities {{{{: Dabar yra 2012-12-04 diena, Tu geri braškių arbatą ir žaidi savo paauglišką šaudynių žaidimą, o Henrikas guli skalbinių dėžėje...

Kompletten Brief lesen

hey

Kompletten Brief lesen

 
Zurück
 
 
Weiter
 
Satz des Tages
 
Ein Versprechen erstellen
 
Brief schreiben